# go

## Syntax:
`go [to] {label}`  
`goto {label}`
## Examples:
`go to Step5`  
`goto Step5`
## Description:
`gosub` is like go in that it transfers control to the named label. However, when the program encounters a `return` command, execution resumes at the command following the `gosub`.

Next: [gosub](gosub.md)  
Prev: [get](get.md)

[Back](../../README.md)
